# Uses of Class
org.apache.sysds.runtime.transform.encode.ColumnEncoderBagOfWords

Packages that use ColumnEncoderBagOfWords
Package
Description
org.apache.sysds.runtime.transform.encode

## Uses of ColumnEncoderBagOfWords in org.apache.sysds.runtime.transform.encode

Constructors in org.apache.sysds.runtime.transform.encode with parameters of type ColumnEncoderBagOfWords
Modifier
Constructor
Description
``
`ColumnEncoderBagOfWords(ColumnEncoderBagOfWords enc)`